<?php

defined('ABSPATH') || die();

// Generated using https://svgsprit.es/ by drag-dropping all the SVG files from the /dist/images/icons/ folder.

?>

<svg width="0" height="0" class="hidden">
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="sign">
		<path d="m21.78 11.88-2-2.5A1 1 0 0 0 19 9h-6V3a1 1 0 0 0-2 0v1H5a1 1 0 0 0-.78.38l-2 2.5a1 1 0 0 0 0 1.24l2 2.5A1 1 0 0 0 5 11h6v9H9a1 1 0 0 0 0 2h6a1 1 0 0 0 0-2h-2v-4h6a1 1 0 0 0 .78-.38l2-2.5a1 1 0 0 0 0-1.24ZM11 9H5.48l-1.2-1.5L5.48 6H11v3Zm7.52 5H13v-3h5.52l1.2 1.5-1.2 1.5Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40" id="support">
		<path d="M24.617 9.783a1.667 1.667 0 0 0 2.266-.616A1.667 1.667 0 0 1 30 10a1.667 1.667 0 0 1-1.667 1.667 1.667 1.667 0 0 0 0 3.333A5 5 0 1 0 24 7.5a1.666 1.666 0 0 0 .617 2.283Zm7.166 11.884a1.666 1.666 0 0 0-1.866 1.433 11.667 11.667 0 0 1-11.584 10.233H9.017L10.1 32.25a1.667 1.667 0 0 0 0-2.35A11.667 11.667 0 0 1 18.333 10a1.667 1.667 0 1 0 0-3.333 15 15 0 0 0-11.666 24.35l-2.85 2.8a1.666 1.666 0 0 0-.35 1.816A1.667 1.667 0 0 0 5 36.667h13.333A15 15 0 0 0 33.217 23.55a1.666 1.666 0 0 0-1.434-1.883Zm-2.816-4.884a1.667 1.667 0 0 0-.967-.116l-.3.1-.3.15-.25.216c-.15.154-.269.335-.35.534a1.4 1.4 0 0 0-.133.666c-.005.223.034.444.116.65.086.2.211.382.367.534a1.668 1.668 0 0 0 1.183.483A1.667 1.667 0 0 0 30 18.333a1.4 1.4 0 0 0-.133-.633c-.18-.4-.5-.72-.9-.9v-.017Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="production">
		<path d="M21 2h-2.3l-.16.07-.17.11a.8.8 0 0 0-.23.29.71.71 0 0 0-.08.18v.09L17.38 6h-1.14l-3.12-3.11a3.06 3.06 0 0 0-4.24 0L5.76 6H3a1 1 0 0 0-.87 1.5l4 7-.77 1.5c-.12-.01-.24-.01-.36 0a3 3 0 1 0 3 3 3 3 0 0 0-.85-2.08l1-2 1.38-.14 3.94 5.91A2.929 2.929 0 0 0 16 22c.386 0 .77-.072 1.13-.21a3 3 0 0 0 1.87-3.3L18 13l1.79-9H21a1 1 0 1 0 0-2ZM5 20a1 1 0 1 1 0-2 1 1 0 0 1 0 2Zm5.3-15.71a1 1 0 0 1 1.4 0L13.41 6H8.59l1.71-1.71Zm-2.75 8.65L4.72 8H17l-.82 4.08-8.63.86Zm8.81 7a1 1 0 0 1-1.2-.38l-3.34-5 4.37-.43.81 4.69a1 1 0 0 1-.64 1.11v.01Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="menu">
		<path d="M24 6h-24v-4h24v4zm0 4h-24v4h24v-4zm0 8h-24v4h24v-4z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="oeil">
		<path d="M21.92 11.6C19.9 6.91 16.1 4 12 4s-7.9 2.91-9.92 7.6a1 1 0 0 0 0 .8C4.1 17.09 7.9 20 12 20s7.9-2.91 9.92-7.6a1 1 0 0 0 0-.8ZM12 18c-3.17 0-6.17-2.29-7.9-6C5.83 8.29 8.83 6 12 6s6.17 2.29 7.9 6c-1.73 3.71-4.73 6-7.9 6Zm0-10a4 4 0 1 0 0 8 4 4 0 0 0 0-8Zm0 6a2 2 0 1 1 0-4 2 2 0 0 1 0 4Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" id="info-plein">
		<circle cx="9" cy="9" r="9"></circle>
		<path d="M9 8a1 1 0 0 0-1 1v3a1 1 0 1 0 2 0V9a1 1 0 0 0-1-1Zm0-3a1 1 0 1 0 0 2 1 1 0 0 0 0-2Z" fill="#fff"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="plus">
		<path d="M19 11h-6V5a1 1 0 0 0-2 0v6H5a1 1 0 0 0 0 2h6v6a1 1 0 0 0 2 0v-6h6a1 1 0 0 0 0-2Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="montagnes">
		<path d="m21.85 17.47-5-8a1 1 0 0 0-1.7 0l-1 1.63-3.29-5.6a1 1 0 0 0-1.72 0l-7 12A1 1 0 0 0 3 19h18a1 1 0 0 0 .85-1.53ZM10.45 17H4.74L10 8l2.93 5-2.48 4Zm2.35 0 2.2-3.43 1-1.68L19.2 17h-6.4Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="lien">
		<path d="m12.11 15.39-3.88 3.88a2.52 2.52 0 0 1-3.5 0 2.47 2.47 0 0 1 0-3.5l3.88-3.88a1.004 1.004 0 0 0-1.42-1.42l-3.88 3.89a4.48 4.48 0 0 0 6.33 6.33l3.89-3.88a1.004 1.004 0 1 0-1.42-1.42Zm8.58-12.08a4.49 4.49 0 0 0-6.33 0l-3.89 3.88a1.004 1.004 0 0 0 1.42 1.42l3.88-3.88a2.52 2.52 0 0 1 3.5 0 2.471 2.471 0 0 1 0 3.5l-3.88 3.88a1 1 0 0 0 0 1.42 1.002 1.002 0 0 0 1.42 0l3.88-3.89a4.49 4.49 0 0 0 0-6.33ZM8.83 15.17a.999.999 0 0 0 .71.29 1 1 0 0 0 .71-.29l4.92-4.92a1.004 1.004 0 0 0-1.42-1.42l-4.92 4.92a.999.999 0 0 0 0 1.42Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40" id="etoile">
		<path fill-rule="evenodd" clip-rule="evenodd" d="m20 5.551-4.083 6.358a4 4 0 0 1-2.35 1.707l-7.308 1.92 4.784 5.848a4 4 0 0 1 .898 2.762l-.434 7.544 7.041-2.744a4 4 0 0 1 2.904 0l7.041 2.744-.433-7.544a4 4 0 0 1 .897-2.762l4.785-5.849-7.308-1.919a4 4 0 0 1-2.35-1.707L20 5.551Zm.842-4.24a1 1 0 0 0-1.683 0l-5.766 8.977a1 1 0 0 1-.588.427l-10.32 2.71a1 1 0 0 0-.52 1.6l6.756 8.258a1 1 0 0 1 .225.69l-.612 10.653a1 1 0 0 0 1.361.99l9.942-3.874a1 1 0 0 1 .726 0l9.942 3.873a1 1 0 0 0 1.362-.989l-.612-10.652a1 1 0 0 1 .224-.69l6.756-8.26a1 1 0 0 0-.52-1.6l-10.32-2.71a1 1 0 0 1-.587-.426L20.842 1.31Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" id="info">
		<circle cx="9" cy="9" r="8.5" fill="#fff" stroke="#000"></circle>
		<path d="M9 8a1 1 0 0 0-1 1v3a1 1 0 1 0 2 0V9a1 1 0 0 0-1-1Zm0-3a1 1 0 1 0 0 2 1 1 0 0 0 0-2Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="fleche-haut">
		<path d="M17.92 6.62a1 1 0 0 0-.54-.54A1 1 0 0 0 17 6H7a1 1 0 0 0 0 2h7.59l-8.3 8.29a1 1 0 0 0 .325 1.639 1 1 0 0 0 1.095-.219L16 9.41V17a1 1 0 0 0 2 0V7a1.001 1.001 0 0 0-.08-.38Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40" id="chantier">
		<path d="M35 8.333h-1.667V6.667a1.667 1.667 0 0 0-3.333 0v1.666H10V6.667a1.667 1.667 0 0 0-3.333 0v1.666H5A1.667 1.667 0 0 0 3.333 10v10A1.667 1.667 0 0 0 5 21.667h1.667v11.666a1.666 1.666 0 1 0 3.333 0V21.667h20v11.666a1.667 1.667 0 1 0 3.333 0V21.667H35A1.667 1.667 0 0 0 36.667 20V10A1.666 1.666 0 0 0 35 8.333ZM6.667 15.867v-4.2h4.2l-4.2 4.2ZM8.9 18.333l6.667-6.666h5.55l-6.667 6.666H8.9Zm10.25 0 6.667-6.666h5.3l-6.667 6.666h-5.3Zm14.183 0H29.15l4.183-4.183v4.183Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="check">
		<path d="M18.7 7.2c-.4-.4-1-.4-1.4 0l-7.5 7.5-3.1-3.1c-.4-.4-1-.4-1.4 0-.4.4-.4 1 0 1.4l3.8 3.8c.2.2.4.3.7.3.3 0 .5-.1.7-.3l8.2-8.2c.4-.4.4-1 0-1.4Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="fleche-gauche">
		<path d="M17 11H9.41l3.3-3.29a1.004 1.004 0 1 0-1.42-1.42l-5 5a1 1 0 0 0-.21.33 1 1 0 0 0 0 .76 1 1 0 0 0 .21.33l5 5a1.002 1.002 0 0 0 1.639-.325 1 1 0 0 0-.219-1.095L9.41 13H17a1 1 0 0 0 0-2Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="compte">
		<path d="M12 2a10 10 0 0 0-7.35 16.76 10.001 10.001 0 0 0 14.7 0A10 10 0 0 0 12 2Zm0 18a8 8 0 0 1-5.55-2.25 6 6 0 0 1 11.1 0A8 8 0 0 1 12 20Zm-2-10a2 2 0 1 1 4 0 2 2 0 0 1-4 0Zm8.91 6A8 8 0 0 0 15 12.62a4 4 0 1 0-6 0A8 8 0 0 0 5.09 16 7.92 7.92 0 0 1 4 12a8 8 0 1 1 16 0 7.92 7.92 0 0 1-1.09 4Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="fleche-droite">
		<path d="M17.92 11.62a1.001 1.001 0 0 0-.21-.33l-5-5a1.003 1.003 0 1 0-1.42 1.42l3.3 3.29H7a1 1 0 0 0 0 2h7.59l-3.3 3.29a1.002 1.002 0 0 0 .325 1.639 1 1 0 0 0 1.095-.219l5-5a1 1 0 0 0 .21-.33 1 1 0 0 0 0-.76Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="download">
		<path d="M21 14a1 1 0 0 0-1 1v4a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1v-4a1 1 0 1 0-2 0v4a3 3 0 0 0 3 3h14a3 3 0 0 0 3-3v-4a1 1 0 0 0-1-1Zm-9.71 1.71a1 1 0 0 0 .33.21.94.94 0 0 0 .76 0 1 1 0 0 0 .33-.21l4-4a1.004 1.004 0 1 0-1.42-1.42L13 12.59V3a1 1 0 0 0-2 0v9.59l-2.29-2.3a1.005 1.005 0 0 0-1.714.71 1.004 1.004 0 0 0 .294.71l4 4Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="fermer">
		<path d="m13.41 12 6.3-6.29a1.004 1.004 0 1 0-1.42-1.42L12 10.59l-6.29-6.3a1.004 1.004 0 0 0-1.42 1.42l6.3 6.29-6.3 6.29a1 1 0 0 0 .325 1.639 1 1 0 0 0 1.095-.219l6.29-6.3 6.29 6.3a1.002 1.002 0 0 0 1.639-.325 1 1 0 0 0-.219-1.095L13.41 12Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="email">
		<path d="M19 4H5a3 3 0 0 0-3 3v10a3 3 0 0 0 3 3h14a3 3 0 0 0 3-3V7a3 3 0 0 0-3-3Zm-.41 2-5.88 5.88a1.002 1.002 0 0 1-1.42 0L5.41 6h13.18ZM20 17a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V7.41l5.88 5.88a3 3 0 0 0 4.24 0L20 7.41V17Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="document">
		<path d="M21 8.94a1.307 1.307 0 0 0-.06-.27v-.09a1.07 1.07 0 0 0-.19-.28l-6-6a1.071 1.071 0 0 0-.28-.19.32.32 0 0 0-.09 0 .88.88 0 0 0-.33-.11H10a3 3 0 0 0-3 3v1H6a3 3 0 0 0-3 3v10a3 3 0 0 0 3 3h8a3 3 0 0 0 3-3v-1h1a3 3 0 0 0 3-3V8.94Zm-6-3.53L17.59 8H16a1 1 0 0 1-1-1V5.41ZM15 19a1 1 0 0 1-1 1H6a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1h1v7a3 3 0 0 0 3 3h5v1Zm4-4a1 1 0 0 1-1 1h-8a1 1 0 0 1-1-1V5a1 1 0 0 1 1-1h3v3a3 3 0 0 0 3 3h3v5Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40" id="ecran">
		<path d="M31.667 5H8.333a5 5 0 0 0-5 5v13.333a5 5 0 0 0 5 5h10v3.334h-6.666a1.667 1.667 0 0 0 0 3.333h16.666a1.666 1.666 0 1 0 0-3.333h-6.666v-3.334h10a5 5 0 0 0 5-5V10a5 5 0 0 0-5-5Zm1.666 18.333A1.667 1.667 0 0 1 31.667 25H8.333a1.667 1.667 0 0 1-1.666-1.667V10a1.667 1.667 0 0 1 1.666-1.667h23.334A1.667 1.667 0 0 1 33.333 10v13.333Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" id="chargement">
		<path d="M15.75 8.25A.75.75 0 0 0 15 9a6.037 6.037 0 1 1-1.665-4.125h-1.8a.75.75 0 1 0 0 1.5h3.397a.75.75 0 0 0 .75-.75V2.25a.75.75 0 1 0-1.5 0v1.328A7.5 7.5 0 1 0 16.5 9a.75.75 0 0 0-.75-.75Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="autre">
		<path d="m22.71 21.29-1-1-6-6-6-6-6-6-1-1a1.004 1.004 0 0 0-1.42 1.42l.71.7V21a1 1 0 0 0 1 1h17.59l.7.71a1.002 1.002 0 0 0 1.639-.325 1 1 0 0 0-.219-1.095ZM4 5.41 6.59 8H4V5.41ZM8 20H4v-4h4v4Zm0-6H4v-4h4v4Zm2-2.59L12.59 14H10v-2.59ZM14 20h-4v-4h4v4Zm2 0v-2.59L18.59 20H16ZM8.67 4H14v5a1 1 0 0 0 1 1h5v5.33a1 1 0 0 0 2 0V3a1 1 0 0 0-1-1H8.67a1 1 0 0 0 0 2ZM16 4h4v4h-4V4Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="chat">
		<path d="M12 2A10 10 0 0 0 2 12a9.89 9.89 0 0 0 2.26 6.33l-2 2a1 1 0 0 0-.21 1.09A1 1 0 0 0 3 22h9a10 10 0 0 0 0-20Zm0 18H5.41l.93-.93a1 1 0 0 0 0-1.41A8 8 0 1 1 12 20Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="casque">
		<path d="M20 13.17V13a8 8 0 0 0-2.42-5.74 7.84 7.84 0 0 0-3.18-1.88h-.05A8.24 8.24 0 0 0 11.76 5 8.21 8.21 0 0 0 4 13.17 3 3 0 0 0 5 19h14a3 3 0 0 0 1-5.83ZM19 17H5a1 1 0 0 1 0-2h2a1 1 0 0 0 0-2H6a6.41 6.41 0 0 1 3-5.15V11a1 1 0 1 0 2 0V7.09a7.34 7.34 0 0 1 .82-.09H12c.336.003.67.037 1 .1V11a1 1 0 0 0 2 0V7.82c.424.246.82.537 1.18.87A5.999 5.999 0 0 1 18 13h-1a1 1 0 0 0 0 2h2a1 1 0 0 1 0 2Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40" id="etoile-pleine">
		<path d="M 20.842 1.311 C 20.448 0.698 19.553 0.698 19.159 1.311 L 13.393 10.288 C 13.257 10.499 13.048 10.651 12.805 10.715 L 2.485 13.425 C 1.781 13.61 1.504 14.461 1.965 15.025 L 8.721 23.283 C 8.88 23.477 8.96 23.723 8.946 23.973 L 8.334 34.626 C 8.292 35.353 9.016 35.88 9.695 35.616 L 19.637 31.742 C 19.87 31.651 20.13 31.651 20.363 31.742 L 30.305 35.615 C 30.984 35.88 31.709 35.353 31.667 34.626 L 31.055 23.974 C 31.041 23.724 31.121 23.478 31.279 23.284 L 38.035 15.024 C 38.496 14.46 38.219 13.609 37.515 13.424 L 27.195 10.714 C 26.953 10.65 26.743 10.498 26.608 10.288 L 20.842 1.31 L 20.842 1.311 Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="bar1">
		<path d="M14 15H10C9.73478 15 9.48043 15.1054 9.29289 15.2929C9.10536 15.4804 9 15.7348 9 16V22C9 22.2652 9.10536 22.5196 9.29289 22.7071C9.48043 22.8946 9.73478 23 10 23H14C14.2652 23 14.5196 22.8946 14.7071 22.7071C14.8946 22.5196 15 22.2652 15 22V16C15 15.7348 14.8946 15.4804 14.7071 15.2929C14.5196 15.1054 14.2652 15 14 15ZM13 21H11V17H13V21Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="bar2">
		<path d="M18 9H14C13.7348 9 13.4804 9.10536 13.2929 9.29289C13.1054 9.48043 13 9.73478 13 10V22C13 22.2652 13.1054 22.5196 13.2929 22.7071C13.4804 22.8946 13.7348 23 14 23H18C18.2652 23 18.5196 22.8946 18.7071 22.7071C18.8946 22.5196 19 22.2652 19 22V10C19 9.73478 18.8946 9.48043 18.7071 9.29289C18.5196 9.10536 18.2652 9 18 9ZM17 21H15V11H17V21ZM10 15H6C5.73478 15 5.48043 15.1054 5.29289 15.2929C5.10536 15.4804 5 15.7348 5 16V22C5 22.2652 5.10536 22.5196 5.29289 22.7071C5.48043 22.8946 5.73478 23 6 23H10C10.2652 23 10.5196 22.8946 10.7071 22.7071C10.8946 22.5196 11 22.2652 11 22V16C11 15.7348 10.8946 15.4804 10.7071 15.2929C10.5196 15.1054 10.2652 15 10 15ZM9 21H7V17H9V21Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="bar3">
		<path d="M14 9H10C9.73478 9 9.48043 9.10536 9.29289 9.29289C9.10536 9.48043 9 9.73478 9 10V22C9 22.2652 9.10536 22.5196 9.29289 22.7071C9.48043 22.8946 9.73478 23 10 23H14C14.2652 23 14.5196 22.8946 14.7071 22.7071C14.8946 22.5196 15 22.2652 15 22V10C15 9.73478 14.8946 9.48043 14.7071 9.29289C14.5196 9.10536 14.2652 9 14 9ZM13 21H11V11H13V21ZM22 1H18C17.7348 1 17.4804 1.10536 17.2929 1.29289C17.1054 1.48043 17 1.73478 17 2V22C17 22.2652 17.1054 22.5196 17.2929 22.7071C17.4804 22.8946 17.7348 23 18 23H22C22.2652 23 22.5196 22.8946 22.7071 22.7071C22.8946 22.5196 23 22.2652 23 22V2C23 1.73478 22.8946 1.48043 22.7071 1.29289C22.5196 1.10536 22.2652 1 22 1ZM21 21H19V3H21V21ZM6 15H2C1.73478 15 1.48043 15.1054 1.29289 15.2929C1.10536 15.4804 1 15.7348 1 16V22C1 22.2652 1.10536 22.5196 1.29289 22.7071C1.48043 22.8946 1.73478 23 2 23H6C6.26522 23 6.51957 22.8946 6.70711 22.7071C6.89464 22.5196 7 22.2652 7 22V16C7 15.7348 6.89464 15.4804 6.70711 15.2929C6.51957 15.1054 6.26522 15 6 15ZM5 21H3V17H5V21Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="edit">
		<path d="M5 17.9999H9.24C9.37161 18.0007 9.50207 17.9755 9.62391 17.9257C9.74574 17.8759 9.85656 17.8026 9.95 17.7099L16.87 10.7799L19.71 7.99994C19.8037 7.90698 19.8781 7.79637 19.9289 7.67452C19.9797 7.55266 20.0058 7.42195 20.0058 7.28994C20.0058 7.15793 19.9797 7.02722 19.9289 6.90536C19.8781 6.7835 19.8037 6.6729 19.71 6.57994L15.47 2.28994C15.377 2.19621 15.2664 2.12182 15.1446 2.07105C15.0227 2.02028 14.892 1.99414 14.76 1.99414C14.628 1.99414 14.4973 2.02028 14.3754 2.07105C14.2536 2.12182 14.143 2.19621 14.05 2.28994L11.23 5.11994L4.29 12.0499C4.19732 12.1434 4.12399 12.2542 4.07423 12.376C4.02446 12.4979 3.99924 12.6283 4 12.7599V16.9999C4 17.2652 4.10536 17.5195 4.29289 17.707C4.48043 17.8946 4.73478 17.9999 5 17.9999ZM14.76 4.40994L17.59 7.23994L16.17 8.65994L13.34 5.82994L14.76 4.40994ZM6 13.1699L11.93 7.23994L14.76 10.0699L8.83 15.9999H6V13.1699ZM21 19.9999H3C2.73478 19.9999 2.48043 20.1053 2.29289 20.2928C2.10536 20.4804 2 20.7347 2 20.9999C2 21.2652 2.10536 21.5195 2.29289 21.707C2.48043 21.8946 2.73478 21.9999 3 21.9999H21C21.2652 21.9999 21.5196 21.8946 21.7071 21.707C21.8946 21.5195 22 21.2652 22 20.9999C22 20.7347 21.8946 20.4804 21.7071 20.2928C21.5196 20.1053 21.2652 19.9999 21 19.9999Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 24" id="linkedin">
		<path d="M20.7571 2.00002H3.81711C3.62669 1.99737 3.43761 2.03227 3.26067 2.1027C3.08374 2.17314 2.92241 2.27774 2.7859 2.41053C2.6494 2.54332 2.54039 2.7017 2.4651 2.87663C2.38981 3.05155 2.34972 3.2396 2.34711 3.43002V20.57C2.34972 20.7604 2.38981 20.9485 2.4651 21.1234C2.54039 21.2983 2.6494 21.4567 2.7859 21.5895C2.92241 21.7223 3.08374 21.8269 3.26067 21.8973C3.43761 21.9678 3.62669 22.0027 3.81711 22H20.7571C20.9475 22.0027 21.1366 21.9678 21.3135 21.8973C21.4905 21.8269 21.6518 21.7223 21.7883 21.5895C21.9248 21.4567 22.0338 21.2983 22.1091 21.1234C22.1844 20.9485 22.2245 20.7604 22.2271 20.57V3.43002C22.2245 3.2396 22.1844 3.05155 22.1091 2.87663C22.0338 2.7017 21.9248 2.54332 21.7883 2.41053C21.6518 2.27774 21.4905 2.17314 21.3135 2.1027C21.1366 2.03227 20.9475 1.99737 20.7571 2.00002V2.00002ZM8.37711 18.74H5.37711V9.74002H8.37711V18.74ZM6.87711 8.48002C6.46337 8.48002 6.06658 8.31566 5.77402 8.0231C5.48146 7.73055 5.31711 7.33376 5.31711 6.92002C5.31711 6.50628 5.48146 6.10949 5.77402 5.81693C6.06658 5.52437 6.46337 5.36002 6.87711 5.36002C7.0968 5.3351 7.31928 5.35687 7.52998 5.4239C7.74068 5.49093 7.93485 5.60171 8.09976 5.74898C8.26468 5.89625 8.39663 6.0767 8.48698 6.2785C8.57732 6.4803 8.62402 6.69891 8.62402 6.92002C8.62402 7.14112 8.57732 7.35973 8.48698 7.56154C8.39663 7.76334 8.26468 7.94378 8.09976 8.09106C7.93485 8.23833 7.74068 8.34911 7.52998 8.41613C7.31928 8.48316 7.0968 8.50493 6.87711 8.48002V8.48002ZM19.1971 18.74H16.1971V13.91C16.1971 12.7 15.7671 11.91 14.6771 11.91C14.3398 11.9125 14.0113 12.0183 13.7359 12.2132C13.4606 12.4081 13.2516 12.6827 13.1371 13C13.0589 13.2351 13.0249 13.4826 13.0371 13.73V18.73H10.0371C10.0371 18.73 10.0371 10.55 10.0371 9.73002H13.0371V11C13.3096 10.5271 13.706 10.1375 14.1835 9.87322C14.6611 9.6089 15.2017 9.47987 15.7471 9.50002C17.7471 9.50002 19.1971 10.79 19.1971 13.56V18.74Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="neutral">
		<path d="M9 11C9.19779 11 9.39113 10.9414 9.55557 10.8315C9.72002 10.7216 9.8482 10.5654 9.92388 10.3827C9.99957 10.2 10.0194 9.99889 9.98079 9.80491C9.9422 9.61093 9.84696 9.43275 9.70711 9.29289C9.56726 9.15304 9.38908 9.0578 9.19509 9.01921C9.00111 8.98063 8.80005 9.00043 8.61732 9.07612C8.43459 9.15181 8.27842 9.27998 8.16853 9.44443C8.05865 9.60888 8 9.80222 8 10C8 10.2652 8.10536 10.5196 8.2929 10.7071C8.48043 10.8946 8.73479 11 9 11ZM15 14H9C8.73479 14 8.48043 14.1054 8.2929 14.2929C8.10536 14.4804 8 14.7348 8 15C8 15.2652 8.10536 15.5196 8.2929 15.7071C8.48043 15.8946 8.73479 16 9 16H15C15.2652 16 15.5196 15.8946 15.7071 15.7071C15.8946 15.5196 16 15.2652 16 15C16 14.7348 15.8946 14.4804 15.7071 14.2929C15.5196 14.1054 15.2652 14 15 14ZM15 9C14.8022 9 14.6089 9.05865 14.4444 9.16853C14.28 9.27841 14.1518 9.43459 14.0761 9.61732C14.0004 9.80004 13.9806 10.0011 14.0192 10.1951C14.0578 10.3891 14.153 10.5673 14.2929 10.7071C14.4328 10.847 14.6109 10.9422 14.8049 10.9808C14.9989 11.0194 15.2 10.9996 15.3827 10.9239C15.5654 10.8482 15.7216 10.72 15.8315 10.5556C15.9414 10.3911 16 10.1978 16 10C16 9.73478 15.8946 9.48043 15.7071 9.29289C15.5196 9.10536 15.2652 9 15 9ZM12 2C10.0222 2 8.08879 2.58649 6.4443 3.6853C4.79981 4.78412 3.51809 6.3459 2.76121 8.17317C2.00433 10.0004 1.8063 12.0111 2.19215 13.9509C2.578 15.8907 3.53041 17.6725 4.92894 19.0711C6.32746 20.4696 8.10929 21.422 10.0491 21.8079C11.9889 22.1937 13.9996 21.9957 15.8268 21.2388C17.6541 20.4819 19.2159 19.2002 20.3147 17.5557C21.4135 15.9112 22 13.9778 22 12C22 10.6868 21.7413 9.38642 21.2388 8.17317C20.7363 6.95991 19.9997 5.85752 19.0711 4.92893C18.1425 4.00035 17.0401 3.26375 15.8268 2.7612C14.6136 2.25866 13.3132 2 12 2V2ZM12 20C10.4178 20 8.87104 19.5308 7.55544 18.6518C6.23985 17.7727 5.21447 16.5233 4.60897 15.0615C4.00347 13.5997 3.84504 11.9911 4.15372 10.4393C4.4624 8.88743 5.22433 7.46197 6.34315 6.34315C7.46197 5.22433 8.88743 4.4624 10.4393 4.15372C11.9911 3.84504 13.5997 4.00346 15.0615 4.60896C16.5233 5.21447 17.7727 6.23984 18.6518 7.55544C19.5308 8.87103 20 10.4177 20 12C20 14.1217 19.1572 16.1566 17.6569 17.6569C16.1566 19.1571 14.1217 20 12 20V20Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 24" id="telegram">
		<path d="M12.1379 2C10.1601 2 8.22667 2.58649 6.58218 3.6853C4.93769 4.78412 3.65596 6.3459 2.89909 8.17317C2.14221 10.0004 1.94418 12.0111 2.33003 13.9509C2.71588 15.8907 3.66829 17.6725 5.06682 19.0711C6.46534 20.4696 8.24717 21.422 10.187 21.8079C12.1268 22.1937 14.1375 21.9957 15.9647 21.2388C17.792 20.4819 19.3538 19.2002 20.4526 17.5557C21.5514 15.9112 22.1379 13.9778 22.1379 12C22.138 10.6868 21.8794 9.38634 21.3769 8.17304C20.8744 6.95973 20.1378 5.8573 19.2092 4.92869C18.2806 4.00008 17.1782 3.26349 15.9648 2.76098C14.7515 2.25847 13.4511 1.99989 12.1379 2V2ZM15.3174 17.1525C15.28 17.2458 15.223 17.3301 15.1504 17.3996C15.0777 17.4691 14.991 17.5223 14.8961 17.5556C14.8013 17.5889 14.7004 17.6015 14.6002 17.5926C14.5 17.5837 14.4029 17.5535 14.3154 17.504L11.6007 15.3946L9.8584 17.002C9.81798 17.0319 9.77068 17.0511 9.72088 17.0579C9.67108 17.0647 9.62036 17.0589 9.5734 17.0409L9.9074 14.0525L9.91809 14.061L9.92492 14.002C9.92492 14.002 14.8099 9.55445 15.0089 9.36496C15.2104 9.17596 15.1439 9.13496 15.1439 9.13496C15.1554 8.90443 14.7824 9.13496 14.7824 9.13496L8.30988 13.299L5.61439 12.381C5.61439 12.381 5.20039 12.2325 5.16139 11.906C5.12039 11.582 5.62788 11.406 5.62788 11.406L16.3449 7.14849C16.3449 7.14849 17.2259 6.75597 17.2259 7.406L15.3174 17.1525Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="sad">
		<path d="M8.36 15.33C8.15845 15.4993 8.03176 15.7412 8.00742 16.0033C7.98308 16.2654 8.06306 16.5265 8.23 16.73C8.31395 16.8313 8.41705 16.915 8.5334 16.9763C8.64975 17.0377 8.77706 17.0755 8.90803 17.0875C9.03901 17.0996 9.17108 17.0857 9.29669 17.0467C9.42229 17.0076 9.53896 16.9442 9.64 16.86C10.3085 16.321 11.1413 16.0271 12 16.0271C12.8587 16.0271 13.6915 16.321 14.36 16.86C14.4611 16.9442 14.5777 17.0076 14.7033 17.0467C14.8289 17.0857 14.961 17.0996 15.092 17.0875C15.223 17.0755 15.3503 17.0377 15.4666 16.9763C15.583 16.915 15.6861 16.8313 15.77 16.73C15.9369 16.5265 16.0169 16.2654 15.9926 16.0033C15.9683 15.7412 15.8416 15.4993 15.64 15.33C14.6081 14.5006 13.3239 14.0484 12 14.0484C10.6761 14.0484 9.39188 14.5006 8.36 15.33ZM9 11C9.19779 11 9.39113 10.9414 9.55557 10.8315C9.72002 10.7216 9.8482 10.5654 9.92388 10.3827C9.99957 10.2 10.0194 9.99889 9.98079 9.80491C9.9422 9.61093 9.84696 9.43275 9.70711 9.29289C9.56726 9.15304 9.38908 9.0578 9.19509 9.01921C9.00111 8.98063 8.80005 9.00043 8.61732 9.07612C8.43459 9.15181 8.27842 9.27998 8.16853 9.44443C8.05865 9.60888 8 9.80222 8 10C8 10.2652 8.10536 10.5196 8.2929 10.7071C8.48043 10.8946 8.73479 11 9 11ZM12 2C10.0222 2 8.08879 2.58649 6.4443 3.6853C4.79981 4.78412 3.51809 6.3459 2.76121 8.17317C2.00433 10.0004 1.8063 12.0111 2.19215 13.9509C2.578 15.8907 3.53041 17.6725 4.92894 19.0711C6.32746 20.4696 8.10929 21.422 10.0491 21.8079C11.9889 22.1937 13.9996 21.9957 15.8268 21.2388C17.6541 20.4819 19.2159 19.2002 20.3147 17.5557C21.4135 15.9112 22 13.9778 22 12C22 10.6868 21.7413 9.38642 21.2388 8.17317C20.7363 6.95991 19.9997 5.85752 19.0711 4.92893C18.1425 4.00035 17.0401 3.26375 15.8268 2.7612C14.6136 2.25866 13.3132 2 12 2V2ZM12 20C10.4178 20 8.87104 19.5308 7.55544 18.6518C6.23985 17.7727 5.21447 16.5233 4.60897 15.0615C4.00347 13.5997 3.84504 11.9911 4.15372 10.4393C4.4624 8.88743 5.22433 7.46197 6.34315 6.34315C7.46197 5.22433 8.88743 4.4624 10.4393 4.15372C11.9911 3.84504 13.5997 4.00346 15.0615 4.60896C16.5233 5.21447 17.7727 6.23984 18.6518 7.55544C19.5308 8.87103 20 10.4177 20 12C20 14.1217 19.1572 16.1566 17.6569 17.6569C16.1566 19.1571 14.1217 20 12 20V20ZM15 9C14.8022 9 14.6089 9.05865 14.4444 9.16853C14.28 9.27841 14.1518 9.43459 14.0761 9.61732C14.0004 9.80004 13.9806 10.0011 14.0192 10.1951C14.0578 10.3891 14.153 10.5673 14.2929 10.7071C14.4328 10.847 14.6109 10.9422 14.8049 10.9808C14.9989 11.0194 15.2 10.9996 15.3827 10.9239C15.5654 10.8482 15.7216 10.72 15.8315 10.5556C15.9414 10.3911 16 10.1978 16 10C16 9.73478 15.8946 9.48043 15.7071 9.29289C15.5196 9.10536 15.2652 9 15 9Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="smiley">
		<path d="M9 11C9.19779 11 9.39113 10.9414 9.55557 10.8315C9.72002 10.7216 9.8482 10.5654 9.92388 10.3827C9.99957 10.2 10.0194 9.99889 9.98079 9.80491C9.9422 9.61093 9.84696 9.43275 9.70711 9.29289C9.56726 9.15304 9.38908 9.0578 9.19509 9.01921C9.00111 8.98063 8.80005 9.00043 8.61732 9.07612C8.43459 9.15181 8.27842 9.27998 8.16853 9.44443C8.05865 9.60888 8 9.80222 8 10C8 10.2652 8.10536 10.5196 8.2929 10.7071C8.48043 10.8946 8.73479 11 9 11ZM12 2C10.0222 2 8.08879 2.58649 6.4443 3.6853C4.79981 4.78412 3.51809 6.3459 2.76121 8.17317C2.00433 10.0004 1.8063 12.0111 2.19215 13.9509C2.578 15.8907 3.53041 17.6725 4.92894 19.0711C6.32746 20.4696 8.10929 21.422 10.0491 21.8079C11.9889 22.1937 13.9996 21.9957 15.8268 21.2388C17.6541 20.4819 19.2159 19.2002 20.3147 17.5557C21.4135 15.9112 22 13.9778 22 12C22 10.6868 21.7413 9.38642 21.2388 8.17317C20.7363 6.95991 19.9997 5.85752 19.0711 4.92893C18.1425 4.00035 17.0401 3.26375 15.8268 2.7612C14.6136 2.25866 13.3132 2 12 2V2ZM12 20C10.4178 20 8.87104 19.5308 7.55544 18.6518C6.23985 17.7727 5.21447 16.5233 4.60897 15.0615C4.00347 13.5997 3.84504 11.9911 4.15372 10.4393C4.4624 8.88743 5.22433 7.46197 6.34315 6.34315C7.46197 5.22433 8.88743 4.4624 10.4393 4.15372C11.9911 3.84504 13.5997 4.00346 15.0615 4.60896C16.5233 5.21447 17.7727 6.23984 18.6518 7.55544C19.5308 8.87103 20 10.4177 20 12C20 14.1217 19.1572 16.1566 17.6569 17.6569C16.1566 19.1571 14.1217 20 12 20V20ZM15 13H9C8.73479 13 8.48043 13.1054 8.2929 13.2929C8.10536 13.4804 8 13.7348 8 14C8 15.0609 8.42143 16.0783 9.17158 16.8284C9.92172 17.5786 10.9391 18 12 18C13.0609 18 14.0783 17.5786 14.8284 16.8284C15.5786 16.0783 16 15.0609 16 14C16 13.7348 15.8946 13.4804 15.7071 13.2929C15.5196 13.1054 15.2652 13 15 13ZM12 16C11.6493 15.9996 11.3048 15.9071 11.0012 15.7315C10.6975 15.556 10.4454 15.3037 10.27 15H13.73C13.5546 15.3037 13.3025 15.556 12.9988 15.7315C12.6952 15.9071 12.3507 15.9996 12 16ZM15 9C14.8022 9 14.6089 9.05865 14.4444 9.16853C14.28 9.27841 14.1518 9.43459 14.0761 9.61732C14.0004 9.80004 13.9806 10.0011 14.0192 10.1951C14.0578 10.3891 14.153 10.5673 14.2929 10.7071C14.4328 10.847 14.6109 10.9422 14.8049 10.9808C14.9989 11.0194 15.2 10.9996 15.3827 10.9239C15.5654 10.8482 15.7216 10.72 15.8315 10.5556C15.9414 10.3911 16 10.1978 16 10C16 9.73478 15.8946 9.48043 15.7071 9.29289C15.5196 9.10536 15.2652 9 15 9Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="twitter">
		<path d="M22 5.80003C21.2483 6.12612 20.4534 6.34169 19.64 6.44003C20.4982 5.92735 21.1413 5.12081 21.45 4.17003C20.6436 4.65009 19.7608 4.98832 18.84 5.17003C18.2245 4.5026 17.405 4.05832 16.5098 3.90688C15.6147 3.75543 14.6945 3.90538 13.8938 4.33322C13.093 4.76105 12.4569 5.44256 12.0852 6.27086C11.7135 7.09917 11.6273 8.02742 11.84 8.91003C10.2094 8.82755 8.61444 8.40298 7.15865 7.66389C5.70287 6.9248 4.41885 5.88772 3.39 4.62003C3.02914 5.2502 2.83952 5.96385 2.84 6.69003C2.83872 7.36441 3.00422 8.02864 3.32176 8.62359C3.63929 9.21854 4.09902 9.72574 4.66 10.1C4.00798 10.0823 3.36989 9.90733 2.8 9.59003V9.64003C2.80489 10.5849 3.13599 11.4991 3.73731 12.228C4.33864 12.9569 5.17326 13.4557 6.1 13.64C5.74326 13.7486 5.37288 13.8058 5 13.81C4.74189 13.807 4.48442 13.7836 4.23 13.74C4.49391 14.5528 5.00462 15.2632 5.69107 15.7722C6.37753 16.2812 7.20558 16.5636 8.06 16.58C6.6172 17.7153 4.83588 18.3349 3 18.34C2.66574 18.3411 2.33174 18.3211 2 18.28C3.87443 19.4903 6.05881 20.1328 8.29 20.13C9.82969 20.146 11.3571 19.855 12.7831 19.2741C14.2091 18.6932 15.505 17.8339 16.5952 16.7465C17.6854 15.6591 18.548 14.3654 19.1326 12.9409C19.7172 11.5164 20.012 9.98975 20 8.45003C20 8.28003 20 8.10003 20 7.92003C20.7847 7.33484 21.4615 6.61745 22 5.80003V5.80003Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 24" id="youtube">
		<path d="M15.8307 11.16L10.9307 7.99999C10.7786 7.91222 10.6062 7.86601 10.4307 7.86601C10.2551 7.86601 10.0827 7.91222 9.93066 7.99999C9.7824 8.08551 9.65857 8.20765 9.57103 8.35473C9.48348 8.5018 9.43515 8.66889 9.43066 8.83999V15.16C9.43196 15.3382 9.48085 15.5128 9.57228 15.6657C9.6637 15.8187 9.79433 15.9445 9.95066 16.03C10.0961 16.1156 10.2619 16.1605 10.4307 16.16C10.6078 16.1478 10.7794 16.0929 10.9307 16L15.8307 12.84C15.971 12.7493 16.0864 12.625 16.1663 12.4782C16.2462 12.3315 16.2881 12.1671 16.2881 12C16.2881 11.8329 16.2462 11.6685 16.1663 11.5218C16.0864 11.375 15.971 11.2506 15.8307 11.16ZM11.4307 13.32V10.68L13.4307 12L11.4307 13.32ZM19.8107 4.50999L18.2607 4.30999C14.4217 3.83995 10.5397 3.83995 6.70066 4.30999L5.15066 4.50999C4.40537 4.5911 3.71606 4.94386 3.21434 5.50091C2.71262 6.05797 2.43364 6.7803 2.43066 7.52999V16.47C2.43702 17.2086 2.71117 17.9197 3.20221 18.4715C3.69325 19.0232 4.36782 19.378 5.10066 19.47L6.65066 19.66C8.56842 19.893 10.4988 20.0066 12.4307 20C14.3629 19.9999 16.2933 19.8797 18.2107 19.64L19.7607 19.45C20.4935 19.358 21.1681 19.0032 21.6591 18.4515C22.1502 17.8997 22.4243 17.1886 22.4307 16.45V7.52999C22.4291 6.78796 22.1572 6.07194 21.6657 5.51603C21.1742 4.96011 20.4969 4.60244 19.7607 4.50999H19.8107ZM20.4807 16.51C20.4815 16.7619 20.3872 17.0049 20.2166 17.1903C20.046 17.3756 19.8118 17.4898 19.5607 17.51L18.0107 17.7C14.3383 18.16 10.623 18.16 6.95066 17.7L5.40066 17.51C5.14955 17.4898 4.91529 17.3756 4.74473 17.1903C4.57416 17.0049 4.47986 16.7619 4.48066 16.51V7.52999C4.49258 7.28194 4.59122 7.04594 4.75936 6.86319C4.92749 6.68043 5.15446 6.5625 5.40066 6.52999L6.90066 6.29999C10.5734 5.84664 14.2879 5.84664 17.9607 6.29999L19.5107 6.48999C19.7569 6.5225 19.9838 6.64043 20.152 6.82318C20.3201 7.00594 20.4187 7.24194 20.4307 7.48999L20.4807 16.51Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="caret-bas">
		<path d="M17 9.16994C16.8126 8.98369 16.5592 8.87915 16.295 8.87915C16.0308 8.87915 15.7774 8.98369 15.59 9.16994L12 12.7099L8.46001 9.16994C8.27265 8.98369 8.0192 8.87915 7.75501 8.87915C7.49082 8.87915 7.23737 8.98369 7.05001 9.16994C6.95628 9.26291 6.88189 9.37351 6.83112 9.49537C6.78035 9.61723 6.75421 9.74793 6.75421 9.87994C6.75421 10.012 6.78035 10.1427 6.83112 10.2645C6.88189 10.3864 6.95628 10.497 7.05001 10.5899L11.29 14.8299C11.383 14.9237 11.4936 14.9981 11.6154 15.0488C11.7373 15.0996 11.868 15.1257 12 15.1257C12.132 15.1257 12.2627 15.0996 12.3846 15.0488C12.5064 14.9981 12.617 14.9237 12.71 14.8299L17 10.5899C17.0937 10.497 17.1681 10.3864 17.2189 10.2645C17.2697 10.1427 17.2958 10.012 17.2958 9.87994C17.2958 9.74793 17.2697 9.61723 17.2189 9.49537C17.1681 9.37351 17.0937 9.26291 17 9.16994Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="caret-gauche">
		<path d="M11.29 11.9999L14.83 8.45995C15.0163 8.27259 15.1208 8.01913 15.1208 7.75495C15.1208 7.49076 15.0163 7.23731 14.83 7.04995C14.737 6.95622 14.6264 6.88183 14.5046 6.83106C14.3827 6.78029 14.252 6.75415 14.12 6.75415C13.988 6.75415 13.8573 6.78029 13.7354 6.83106C13.6136 6.88183 13.503 6.95622 13.41 7.04995L9.17 11.2899C9.07628 11.3829 9.00188 11.4935 8.95111 11.6154C8.90035 11.7372 8.87421 11.8679 8.87421 11.9999C8.87421 12.132 8.90035 12.2627 8.95111 12.3845C9.00188 12.5064 9.07628 12.617 9.17 12.7099L13.41 16.9999C13.5034 17.0926 13.6143 17.166 13.7361 17.2157C13.8579 17.2655 13.9884 17.2907 14.12 17.2899C14.2516 17.2907 14.3821 17.2655 14.5039 17.2157C14.6257 17.166 14.7366 17.0926 14.83 16.9999C15.0163 16.8126 15.1208 16.5591 15.1208 16.2949C15.1208 16.0308 15.0163 15.7773 14.83 15.5899L11.29 11.9999Z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="facebook">
		<path d="M20.9 2H3.1C2.80826 2 2.52847 2.11589 2.32218 2.32218C2.11589 2.52847 2 2.80826 2 3.1V20.9C2 21.0445 2.02845 21.1875 2.08373 21.321C2.13901 21.4544 2.22004 21.5757 2.32218 21.6778C2.42433 21.78 2.54559 21.861 2.67905 21.9163C2.81251 21.9715 2.95555 22 3.1 22H12.68V14.25H10.08V11.25H12.68V9C12.6261 8.47176 12.6885 7.93813 12.8627 7.43654C13.0369 6.93495 13.3188 6.47755 13.6885 6.09641C14.0582 5.71528 14.5068 5.41964 15.0028 5.23024C15.4989 5.04083 16.0304 4.96225 16.56 5C17.3383 4.99521 18.1163 5.03528 18.89 5.12V7.82H17.3C16.04 7.82 15.8 8.42 15.8 9.29V11.22H18.8L18.41 14.22H15.8V22H20.9C21.0445 22 21.1875 21.9715 21.321 21.9163C21.4544 21.861 21.5757 21.78 21.6778 21.6778C21.78 21.5757 21.861 21.4544 21.9163 21.321C21.9715 21.1875 22 21.0445 22 20.9V3.1C22 2.95555 21.9715 2.81251 21.9163 2.67905C21.861 2.54559 21.78 2.42433 21.6778 2.32218C21.5757 2.22004 21.4544 2.13901 21.321 2.08373C21.1875 2.02845 21.0445 2 20.9 2Z"></path>
	</symbol>
</svg>
